a
{
   color: #EE82EE;
   text-decoration: none;
}
a:visited
{
   color: #FF00FF;
}
a:active
{
   color: #BA55D3;
}
a:hover
{
   color: #BA55D3;
   text-decoration: none;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   background-color: #BA55D3;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #8B008B;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.body
{
   font-family: Arial;
   font-size: 16px;
   line-height: 23.43px;
   text-decoration: none;
   color: #2F4F4F;
   background-color: transparent;
}
.body_small
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #2F4F4F;
   background-color: transparent;
}
